﻿/*Alertas: Chamado 578 - Cleiton*/
div._rhb_alert {
	display: block;
	padding: 10px 18px;	
	margin: 7px 28px;
	border-radius: 5px;
}

div._rhb_alert i {
	font-size: 17px;	
}


div._rhb_alert-danger {
	background-color: #F2DEDE;
	border: solid 1px #e8b2b2;
	color: #a94442;	
}

div._rhb_alert-info {
	background-color: #d9edf7;
	border: solid 1px #9cd3ef;
	color: #31708f;	
}